Subject: Ticket Assigned - up ph 9583028297
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 22:55:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  up ph 9583028297 abeer                    Bot:  Hi again! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583028297 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:51 AM, 23nd Aug                   Mohammed                    Hi Abeer, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:52 AM, 23nd Aug                     abeer                    Hii, can you please leave a note for the carier that my number has changed, because i think they’ve been trying to contact my old number           02:53 AM, 23nd Aug                     abeer                             02:53 AM, 23nd Aug                   Mohammed                   Please provide us with your full contact number           02:54 AM, 23nd Aug                     abeer                    +971561077424           02:54 AM, 23nd Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:54 AM, 23nd Aug                   Mohammed                   Is there anything else may I assist you?           02:54 AM, 23nd Aug                     abeer                    No thank you very much           02:55 AM, 23nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 AM, 23nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764594